#photo {
margin: 15px 15px;
}
div.left {
float: left;
margin-right: 20px;
width: 253px;
margin-bottom: 30px;
}
div.left p {
text-align: left;
color:#003399;
}

div.left a {
color:#003399;
}


img {
border: 0px none;
}
div.center {
width: 600px;
}

h1 { 
	padding:10; 
	margin:5; 
	color: #3f3f3f; 
	background: inherit;
	font: bold 12pt Arial, Sans-Serif;
	}